/*--------------------------------------------------------------
  ##  Blog
  --------------------------------------------------------------*/
#blog-grid {
	background: #fafafa;
}

#blog-grid .feature-image a {
	display: block;
	position: relative;
	overflow: hidden;
}

#blog-grid .feature-image a img {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#blog-grid .feature-image a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 22;
}

#blog-grid .feature-image a:hover:before {
	opacity: 1;
}

#blog-grid .feature-image a:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

#blog-grid-one {
	padding: 115px 0 90px;
}

.blog-content {
	padding: 30px;
	background: #fff;
}

.blog-content .post-meta {
	margin: 0;
	padding: 0;
	list-style: none;
}

.blog-content .post-meta li {
	display: inline-block;
	margin-right: 10px;
}

.blog-content .post-meta li i {
	margin-right: 5px;
	color: #f8b137;
}

.blog-content .post-meta li a {
	color: #333;
	font-size: 14px;
	font-weight: 500;
}

.blog-content .post-meta li a:hover {
	color: #f8b137;
}

.blog-content .entry-title {
	font-size: 20px;
	font-weight: 600;
	margin: 15px 0;
}

.blog-content .entry-title a {
	color: #222;
}

.blog-content .entry-title a:hover {
	color: #f8b137;
}

.blog-content .read-more-ntn {
	font-size: 12px;
	font-weight: 600;
	color: #f8b137;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.blog-content .read-more-ntn i {
	font-size: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-content .read-more-ntn:hover {
	color: #f39d09;
}

.blog-content .read-more-ntn:hover i {
	margin-left: 8px;
}

.blog-post-one {
	margin-bottom: 30px;
}

.blog-post-one .feature-image {
	position: relative;
	border-radius: 6px;
	overflow: hidden;
}

.blog-post-one .feature-image a:before {
	display: none;
}

.blog-post-one .feature-image img {
	border-radius: 6px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image .post-meta {
	margin-bottom: 10px;
	margin-left: 0;
}

.blog-post-one .feature-image .post-meta li {
	text-transform: uppercase;
	font-weight: 500;
	color: #797986;
	font-size: 13px;
}

.blog-post-one .feature-image .post-meta li i {
	margin-right: 7px;
	font-size: 14px;
}

.blog-post-one .feature-image:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #f3f6f8;
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 1;
}

.blog-post-one .feature-image .entry-content {
	position: absolute;
	left: 0;
	top: 0;
	padding: 50px 40px;
	height: 100%;
	width: 100%;
	z-index: 2;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.blog-post-one .feature-image .entry-content .author {
	margin-bottom: 40px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image .entry-content .author a {
	color: #92929f;
	font-size: 13px;
	font-weight: 500;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image .entry-content .author .avatar {
	border-radius: 50%;
	margin-right: 15px;
}

.blog-post-one .feature-image .entry-content .entry-title {
	font-size: 20px;
	font-weight: 600;
}

.blog-post-one .feature-image .entry-content .entry-title a {
	color: #212d46;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image .entry-content p {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image:hover img {
	-webkit-transform: scale(1.07);
	-ms-transform: scale(1.07);
	transform: scale(1.07);
}

.blog-post-one .feature-image:hover:before {
	background: rgba(1, 5, 14, 0.5);
}

.blog-post-one .feature-image:hover .entry-content {
	-webkit-transform: translateY(-70px);
	-ms-transform: translateY(-70px);
	transform: translateY(-70px);
}

.blog-post-one .feature-image:hover .entry-content .author a {
	color: #fff;
}

.blog-post-one .feature-image:hover .author {
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-one .feature-image:hover .entry-title a {
	color: #fff;
}

.blog-post-one .feature-image:hover p {
	opacity: 1;
	visibility: visible;
}

.blog-post-one .feature-image:hover .post-meta li {
	color: #fff;
}

.blog-post-one .feature-image:hover .post-meta li i {
	color: #fff;
}

.blog-post-one .feature-image:hover p {
	color: #fff;
}

.blog-post-one .feature-image:hover .read-more-btn {
	color: #fff;
}

.blog-post-one .feature-image .read-more-btn {
	text-transform: uppercase;
	color: #797986;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 13px;
	position: absolute;
	bottom: 50px;
	left: 40px;
	z-index: 2;
}

.blog-post-one .feature-image .read-more-btn i {
	display: inline-block;
	vertical-align: middle;
}

.blog-post-one.color-two .entry-content .meta-cat a {
	background: rgba(255, 94, 133, 0.102);
	color: #ff5e85;
}

.blog-post-one.color-two .entry-content .meta-cat a:hover {
	background: #ff5e85;
	color: #fff;
}

.blog-post-one.color-three .entry-content .meta-cat a {
	background: rgba(120, 74, 252, 0.102);
	color: #784afc;
}

.blog-post-one.color-three .entry-content .meta-cat a:hover {
	background: #784afc;
	color: #fff;
}

.blog-slider {
	padding: 110px 0 115px;
}

@media (max-width: 991px) {
	.blog-slider {
		padding: 70px 0 75px;
	}
}

.blog-slider-post {
	-webkit-box-shadow: 0 3px 5px 0 rgba(20, 3, 70, 0.06);
	box-shadow: 0 3px 5px 0 rgba(20, 3, 70, 0.06);
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 5px;
	overflow: hidden;
}

.blog-slider-post .blog-content {
	padding: 25px 30px 43px;
}

.blog-slider-post .blog-content h3 {
	font-size: 24px;
	line-height: 32px;
	font-weight: 600;
	margin-bottom: 20px;
}

.blog-slider-post .blog-content h3 a {
	color: #051441;
}

.blog-slider-post .blog-content h3 a:hover {
	color: #f8b137;
}

.blog-slider-post .blog-content p {
	margin: 0;
}

.blog-slider-post .post-meta {
	margin-bottom: 10px;
}

.blog-slider-post .post-meta li {
	color: #6d717f;
	font-size: 14px;
	font-weight: 400;
}

.blog-slider-post .post-meta li a {
	color: #6d717f;
	text-transform: capitalize;
	font-weight: 400;
}

.blog-slider-post .post-meta li i {
	color: #6d717f;
	margin-right: 10px;
}

.blog-slider-post:hover {
	-webkit-box-shadow: 0 24px 30px 0 rgba(20, 3, 70, 0.1);
	box-shadow: 0 24px 30px 0 rgba(20, 3, 70, 0.1);
}

/* Blog Grid Two*/
#blog-grid-two {
	padding: 190px 0 90px;
}

@media (max-width: 991px) {
	#blog-grid-two {
		padding: 140px 0 50px;
	}
}

.blog-wrapper {
	position: relative;
}

.blog-wrapper .swiper-container {
	padding: 0 20px;
}

.blog-wrapper .swiper-pagination {
	margin-top: 35px;
}

.blog-post-two {
	border-radius: 6px;
	-webkit-box-shadow: 0 30px 50px 0 rgba(28, 1, 64, 0.06);
	box-shadow: 0 30px 50px 0 rgba(28, 1, 64, 0.06);
	overflow: hidden;
	margin-bottom: 30px;
}

.blog-post-two .feature-image a {
	display: block;
	position: relative;
	overflow: hidden;
}

.blog-post-two .feature-image a img {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 100%;
}

.blog-post-two .feature-image a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 22;
}

.blog-post-two .feature-image a:hover:before {
	opacity: 1;
}

.blog-post-two .feature-image a:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.blog-post-two .blog-content {
	padding: 22px 40px 35px;
	background: #fff;
}

.blog-post-two .blog-content .post-meta {
	margin: 0;
	padding: 0;
	list-style: none;
}

.blog-post-two .blog-content .post-meta li {
	display: inline-block;
	margin-right: 30px;
	position: relative;
	color: #7b7b93;
	font-size: 14px;
	font-weight: 500;
}

.blog-post-two .blog-content .post-meta li:not(:last-child):after {
	content: "/";
	position: absolute;
	right: -20px;
	font-size: 14px;
	top: 0;
}

.blog-post-two .blog-content .post-meta li a {
	color: #7b7b93;
	text-transform: uppercase;
}

.blog-post-two .blog-content .post-meta li a:hover {
	color: #6e58fc;
}

.blog-post-two .blog-content .entry-title {
	font-size: 20px;
	font-weight: 500;
	margin: 15px 0 25px;
	line-height: 30px;
}

.blog-post-two .blog-content .entry-title a {
	color: #2c2c51;
}

.blog-post-two .blog-content .entry-title a:hover {
	color: #6e58fc;
}

.blog-post-two .blog-content .read-more-ntn {
	font-size: 12px;
	font-weight: 600;
	color: #f8b137;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.blog-post-two .blog-content .read-more-ntn i {
	font-size: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-two .blog-content .read-more-ntn:hover {
	color: #f39d09;
}

.blog-post-two .blog-content .read-more-ntn:hover i {
	margin-left: 8px;
}

.blog-post-three {
	margin-bottom: 30px;
}

.blog-post-three .feature-image {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog-post-three .feature-image img {
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 100%;
}

.blog-post-three .feature-image:hover {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}

.blog-post-three .feature-image:hover img {
	-webkit-box-shadow: 0 30px 30px 0 rgba(3, 24, 61, 0.1);
	box-shadow: 0 30px 30px 0 rgba(3, 24, 61, 0.1);
}

.blog-post-three .blog-content {
	padding: 24px 0 0;
}

.blog-post-three .blog-content .post-meta li a {
	color: #4d5afe;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
}

.blog-post-three .blog-content .post-date {
	color: #777f95;
	display: block;
	font-size: 16px;
}

.blog-post-three .blog-content .entry-title {
	font-size: 20px;
	line-height: 40px;
	margin-top: 0;
	font-weight: 600;
}

.blog-post-three .blog-content .entry-title a {
	color: #373d46;
}

.blog-post-three .blog-content .entry-title a:hover {
	color: #4d5afe;
}

.blog-posts {
	padding: 60px 0 100px;
}

.astriol__blog-filter {
	margin: 0 0 60px;
	padding: 0 0 20px;
	list-style: none;
	border-bottom: 1px solid #eaeaf7;
}

.astriol__blog-filter li {
	display: inline-block;
}

.astriol__blog-filter li a {
	font-size: 16px;
	font-weight: 500;
	color: #2c2c51;
	display: block;
	padding-right: 75px;
}

.astriol__blog-filter li a.isActive,
.astriol__blog-filter li a:hover {
	color: #1abf68;
}

.astriol__blog-filter.tab-swipe .indicator {
	background: #1abf68;
	bottom: -2px;
	height: 3px;
}

.astriol__blog-items {
	margin: 0 -15px;
}

.astriol__blog-post {
	overflow: hidden;
	border-radius: 6px;
	background-color: #fff;
	-webkit-box-shadow: 0 30px 50px 0 rgba(9, 4, 48, 0.08);
	box-shadow: 0 30px 50px 0 rgba(9, 4, 48, 0.08);
	margin-bottom: 5px;
	-webkit-transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
	-o-transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
	transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
	margin-bottom: 30px;
}

.astriol__blog-post .post-thumbnail {
	overflow: hidden;
}

.astriol__blog-post .post-thumbnail img {
	-webkit-transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
	-o-transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
	transition: all 0.4s cubic-bezier(0.72, 0.16, 0.345, 0.875) 0s;
}

.astriol__blog-post .entry-content {
	padding: 20px 20px;
}

.astriol__blog-post .entry-content .entry-title {
	font-size: 20px;
	line-height: 1.5;
	font-weight: 500;
	margin: 10px 0 15px;
}

.astriol__blog-post .entry-content .entry-title a {
	color: #2c2c51;
}

.astriol__blog-post .entry-content .entry-title a:hover {
	color: #1abf68;
}

.astriol__blog-post .entry-content .blog-footer .post-author {
	display: inline-block;
	font-size: 13px;
	color: #92929f;
	font-weight: 500;
	text-transform: uppercase;
}

.astriol__blog-post .entry-content .blog-footer .post-author img {
	border-radius: 50%;
	margin-right: 10px;
	width: 38px;
}

.astriol__blog-post .entry-content .blog-footer .post-author:hover {
	color: #1abf68;
}

.astriol__blog-post .entry-content .blog-footer .date-meta {
	font-size: 13px;
	font-weight: 500;
	color: #92929f;
	text-transform: uppercase;
	/*background-color: yellow;*/
	margin-top: -2px;
}

.astriol__blog-post:hover .post-thumbnail img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}

.entry-content .entry-meta,
.entry-content .meta-cat a {
	font-size: 12px;
	font-weight: 500;
	background: rgba(87, 193, 244, 0.202);
	color: #5e92d5;
	border-radius: 3px;
	text-transform: uppercase;
	padding: 6px 9px;
	line-height: 1.1;
	display: inline-block;
}

.entry-content .meta-cat a:hover {
	background: #32ba13;
	color: #fff !important;
}

.entry-content .entry-meta.color-two,
.entry-content .meta-cat a.color-two {
	background-color: rgba(120, 74, 252, 0.102);
	color: #784afc;
}

.entry-content .meta-cat a.color-two:hover {
	background: #784afc;
}

.entry-content .entry-meta.color-three,
.entry-content .meta-cat a.color-three {
	background-color: rgba(26, 191, 104, 0.102);
	color: #1abf68;
}

.entry-content .meta-cat a.color-three:hover {
	background: #1abf68;
}

.entry-content .entry-meta.color-four,
.entry-content .meta-cat a.color-four {
	background-color: rgba(39, 120, 254, 0.102);
	color: #2778fe;
}

.entry-content .meta-cat a.color-four:hover {
	background: #2778fe;
}

.entry-content .entry-meta.color-five,
.entry-content .meta-cat a.color-five {
	background-color: rgba(238, 180, 21, 0.102);
	color: #eeb415;
}

.entry-content .meta-cat a.color-five:hover {
	background: #eeb415;
}

.entry-content .entry-meta.color-six,
.entry-content .meta-cat a.color-six {
	background-color: rgba(44, 44, 81, 0.102);
	color: #656577;
}

.entry-content .meta-cat a.color-six:hover {
	background: #656577;
}

.entry-content .entry-title {
	font-size: 20px;
	line-height: 1.5;
	font-weight: 500;
	margin: 15px 0 22px;
}

.entry-content .entry-title a {
	color: #2c2c51;
}

.entry-content .entry-title a:hover {
	color: #1abf68;
}

.entry-content .blog-footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px !important;
}

.entry-content .blog-footer .post-author {
	display: inline-block;
	font-size: 13px;
	color: #92929f;
	font-weight: 500;
}

.entry-content .blog-footer .post-author img {
	border-radius: 50%;
	margin-right: 10px;
}

.entry-content .blog-footer .post-author:hover {
	color: #1abf68;
}

.entry-content .blog-footer .date-meta {
	font-size: 13px;
	font-weight: 500;
	color: #92929f;
	text-transform: uppercase;
}

.single-blog-page {
	padding: 40px 0;
}

.post-meta {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.post-meta li {
	display: inline-block;
	background-color: white;
	border-radius: 15px;
	padding: 5px 15px;
}

.post-meta li:not(:last-child) {
	margin-right: 25px;
}

.post-meta li i {
	color: #1abf68;
	font-size: 14px;
	margin-right: 5px;
}

.post-meta li a {
	color: #797986;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
}

.post-meta li a:hover {
	color: #1abf68;
}

blockquote {
	padding: 72px 50px 32px;
	margin: 0;
	border-left: 4px solid #1abf68;
	border-radius: 6px;
	-webkit-box-shadow: 0 20px 50px 0 rgba(11, 3, 67, 0.1);
	box-shadow: 0 20px 50px 0 rgba(11, 3, 67, 0.1);
	overflow: hidden;
	position: relative;
	margin-bottom: 65px;
}

blockquote:before {
	content: "“";
	position: absolute;
	top: 25px;
	font-size: 100px;
	line-height: 1;
	height: 30px;
	color: #1abf68;
	margin-bottom: 10px;
}

blockquote:after {
	content: "";
	background-image: url("../img/quote-grey.png");
	position: absolute;
	right: 5px;
	bottom: 15px;
	width: 65px;
	height: 45px;
}

blockquote p {
	font-size: 20px;
	line-height: 30px;
	color: #373d46;
}

blockquote cite {
	color: #797986;
	font-style: normal;
	margin: 0;
}

/** Blog Single **/
.banner-single-post {
	height: auto;
	background-size: cover;
	background-position: center center;
}

.banner-single-post .page-title-wrapper {
	position: relative;
	z-index: 33;
}

.banner-single-post .single-meta-cat {
	font-size: 14px;
	font-weight: 500;
	background: var(--solid-red-color);
	color: #fff;
	border-radius: 3px;
	text-transform: uppercase;
	padding: 6px 15px;
	line-height: 1.1;
	display: inline-block;
	margin-bottom: 10px;
}

.banner-single-post .page-title {
	max-width: 650px !important;
	font-size: 36px !important;
	line-height: 45px !important;
	text-align: left !important;
	margin-bottom: 20px !important;
}

.banner-single-post .post-meta {
	margin-top: 15px;
}

.banner-single-post .post-meta li a {
	color: #fff;
}

.astriol__blog-single {
	color: #666b71 !important;
}

.astriol__blog-single h2,
.astriol__blog-single h3,
.astriol__blog-single h4 {
	color: #535557 !important;
	text-align: inherit;
	font-weight: 500;
}

.astriol__blog-single p,
.astriol__blog-single li {
	font-size: 17px;
	line-height: 30px;
	color: #666b71 !important;
	margin-bottom: 20px;
	text-align: justify;
}

.astriol__blog-single li {
	margin-left: 15px;
	padding-left: 15px;
	margin-bottom: 15px !important;
}

.astriol__blog-single li::marker {
	font-weight: bold;
	margin-left: -2em;
}

.astriol__blog-single img {
	margin: 30px 0;
}

.astriol__blog-single h2 {
	font-size: 27px;
	margin-bottom: 15px;
	line-height: 40px;
	font-weight: bold;
}

.astriol__blog-single h3 {
	font-size: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 38px;
}

.astriol__blog-single h4 {
	font-size: 23px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 34px;
}

.astriol__blog-single blockquote {
	margin-top: 40px;
	display: block;
}

.astriol__blog-single .zona-ligas-interes {
	background-color: #e6e7e8;
	padding: 20px;
	border-radius: 15px;
}

.astriol__blog-single .zona-ligas-interes h4 {
	font-size: 20px;
	margin-top: 0px;
	padding: 5px 15px;
	border-bottom: 1px solid silver;
}

.astriol__blog-single .zona-ligas-interes li {
	margin-left: 5px;
	margin-bottom: 5px !important;
	padding-left: 5px;
}

.blog-footer {
	margin-top: 30px;
}

.blog-footer .post-tags {
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8f0;
}

.blog-footer .blog-share span,
.blog-footer .tagcloud span {
	font-size: 14px;
	font-weight: 600;
	color: #2c2c51;
	display: inline-block;
	margin-right: 20px;
}

.blog-footer .tagcloud span.tag {
	display: inline-block;
	font-size: 13px;
	font-weight: 500;
	color: #656575;
	border: 2px solid #e4e5ed;
	padding: 9px 13px;
	border-radius: 4px;
	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 1;
}

.blog-footer .blog-share {
	padding-top: 15px;
}

.blog-share-social-link {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.blog-share-social-link li {
	display: inline-block;
}

.blog-share-social-link li a {
	display: block;
	color: #9898a4;
	font-size: 14px;
	margin-right: 8px;
}

.blog-share-social-link li a:hover {
	color: #1abf68;
}


/** Author Box */
.author-info_wrapper {
	background: #fff;
	border-radius: 6px;
	-webkit-box-shadow: 0 20px 50px 0 rgba(11, 3, 67, 0.1);
	box-shadow: 0 20px 50px 0 rgba(11, 3, 67, 0.1);
	border-left: 5px solid var(--footer-principal-blue-color);
	padding: 41px 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 30px;
}

.author-info_wrapper .author-info_avatar {
	height: 70px;
	width: 70px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 40px;
}

.author-info_wrapper .author-info_avatar img {
	width: 100%;
}

.author-info_wrapper .author-info_content {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.author-info_wrapper .author-info_content .author-info_description .author-info_name {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 25px;
}

.author-info_wrapper .author-info_content .author-info_description .author-info_name span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	color: #9797a2;
	margin-top: 4px;
}

.author-info_wrapper .author-info_content .author-info_description p {
	margin: 0;
	color: #686875;
}

/** Comments **/
#comments {
	margin-top: 77px;
}

#comments .comments-title {
	font-size: 24px;
	font-weight: 500;
	color: #373d46;
	margin-bottom: 55px;
}

#comments .comment-list {
	list-style: none;
	padding: 0;
}

#comments .comment-list .comment-body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

#comments .comment-list .comment-body .comment-avatar {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 30px;
}

#comments .comment-list .comment-body .comment_info {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-bottom: 23px;
	border-bottom: 1px solid #e8e8f0;
}

#comments .comment-list .comment-body .comment_info .comment_author_says {
	font-size: 16px;
	font-weight: 600;
	color: #373d46;
	line-height: 1.4;
}

#comments .comment-list .comment-body .comment_info .comment_author_says a {
	color: #373d46;
}

#comments .comment-list .comment-body .comment_info .comment_author_says a:hover {
	color: #1abf68;
}

#comments .comment-list .comment-body .comment_info .meta-wrapper {
	margin-bottom: 20px;
	line-height: 1;
}

#comments .comment-list .comment-body .comment_info .meta-wrapper span {
	font-size: 13px;
	color: #9797a2;
	font-weight: 400;
}

#comments .comment-list .comment-body .comment_info .comment_content p {
	font-size: 15px;
	margin-bottom: 13px;
}

#comments .comment-list .comment-body .comment_info .comment-reply-link {
	color: #1abf68;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
}

#comments .comment-list .children {
	list-style: none;
	margin-left: 150px;
	padding: 0;
}

#comments .comment-list .children .comment-body .comment-avatar {
	height: 50px;
	width: 50px;
}

/** Wigget **/
.sidebar-widget-area {
	padding-left: 60px;
}

.sidebar-widget-area .widget:not(:last-child) {
	margin-bottom: 50px;
}

.sidebar-widget-area .widget .widget-title {
	font-size: 20px;
	font-weight: 600;
	position: relative;
	padding-bottom: 7px;
	margin-bottom: 40px;
}

.sidebar-widget-area .widget .widget-title:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60px;
	height: 2px;
	background: #1abf68;
}

.sidebar-widget-area .widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar-widget-area .widget ul li {
	margin-bottom: 10px;
	padding-left: 20px;
	position: relative;
}

.sidebar-widget-area .widget ul li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	height: 5px;
	width: 5px;
	border-radius: 50%;
	background: #1abf68;
}

.sidebar-widget-area .widget ul li a {
	font-size: 14px;
	font-weight: 500;
	color: #656575;
	text-transform: uppercase;
}

.sidebar-widget-area .widget ul li a span {
	margin-left: 8px;
	display: inline-block;
}

.sidebar-widget-area .widget ul li a:hover {
	color: #1abf68;
}


.widget_search .search-form {
	background: #f3f3f9;
	border-radius: 5px;
	position: relative;
}

.widget_search .search-form label {
	margin: 0;
}

.widget_search .search-form input {
	margin: 0;
	padding: 16px 20px;
	background: transparent;
}

.widget_search .search-form input:focus,
.widget_search .search-form input:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.widget_search .search-form .search-submit {
	background: transparent;
	border: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #2c2c51;
}

.gp-posts-widget-wrapper .post-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.gp-posts-widget-wrapper .post-item .post-widget-thumbnail {
	width: 80px;
	margin-right: 20px;
	border-radius: 4px;
	overflow: hidden;
}

.gp-posts-widget-wrapper .post-item .post-widget-thumbnail img {
	border-radius: 2px;
	width: 80px;
	height: 80px;
	object-fit: cover;
}

.gp-posts-widget-wrapper .post-item .post-widget-info {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.gp-posts-widget-wrapper .post-item .post-widget-title {
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 4px;
}

.gp-posts-widget-wrapper .post-item .post-widget-title a {
	color: #2c2c51;
}

.gp-posts-widget-wrapper .post-item .post-widget-title a:hover {
	color: #1abf68;
}

.gp-posts-widget-wrapper .post-item .post-meta {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 18px;
}

.gp-posts-widget-wrapper .post-item .post-meta li {
	display: inline;
	margin-right: 10px;
	position: relative;
	padding-left: 0;
	line-height: 18px;
	margin-bottom: 0px;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
}

.gp-posts-widget-wrapper .post-item .post-meta li:before {
	display: none;
}

.gp-posts-widget-wrapper .post-item .post-meta li:not(:last-child):after {
	content: "";
	position: absolute;
	right: -3px;
	top: 8px;
	height: 10px;
	width: 1px;
	background: #92929f;
}